 @font-face {
    font-family: 'Main'; 
    src: url('Assets/Fonts/Pixel Georgia Bold.ttf'); 
}

    @font-face {
    font-family: 'Header'; 
    src: url('Assets/Fonts/PixelatedPusab.ttf'); 
}

body{  
  font-family: 'Main';
  
  background-color:#E0FBFF;
   background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  color:#0024C4;
  margin:auto;
  padding-left:50px;
  padding-right:50px;
  overflow:hidden;
  padding-top:50px;
}

.Meat{

 margin:auto;
 width:fit-content;
}

a{
  background-color:#E8C82C;
  padding:10px;
  border-radius:5px;
  text-decoration:none;
  color:#0024C4;
}
a:hover{
 color:#E8C82C;
 background-color:#0024C4;
}